main {
    background: #E3F8A9;
}

.about .card {
    border: 1px black solid;
    padding: 20px;
}

.about .card .about_card {
    height: auto;
    gap: 20px;
    width: 100%;
}

/*.about .card .about_card h2, .about .card .about_card p {*/
/*    word-break: break-all;*/
/*}*/
.about .categories {
    width: 100%;
}

.about .card {
    width: 100%;
    margin: 0 auto 40px;
}

.g_imgss {
    align-self: baseline;
    display: grid;
    width: 700px;
    gap: 15px;
    font-size: 16px;
    font-weight: bold;
    font-family: "Marker Felt", sans-serif;

}

.main_block .about .block_g {
    display: flex;
    gap: 50px;
    margin: 0 0 70px;
    justify-content: space-around;
    width: 100%;
}

.main_block .about .block_g .g_imgss .g_img {
    height: 900px;
}

.main_block .about .block_g .g_imgss .g_img img {
    width: 100%;
    height: 100%;
}

.main_block .about .block_g .g_imgss p {
    font-size: 25px;
    color: black;
    font-family: "Marker Felt", sans-serif;
    font-weight: 700;
}

@media screen and (max-width: 1500px) {
    .g_imgss {
        width: 450px;
        height: auto;
    }

    .main_block .about .block_g .g_imgss .g_img {
        height: 650px;
    }

    .main_block .about .block_g .g_imgss p {
        font-size: 23px;
    }
}

@media screen and (max-width: 1440px) {
    .main_block .about .block_g .g_imgss .g_img {
        width: 100%;
        height: 550px;
    }

    .main_block .about .block_g .g_imgss p {
        font-size: 20px;
    }
}

@media screen and (max-width: 1024px) {
    .about .block_g .g_img {
        width: 250px;
        height: 300px;
    }

    .about .block_g .g_img {
        margin: 0 auto;
    }

    .main_block .about .block_g .g_imgss p {
        gap: 20px;
    }

    .g_imgss {
        width: 300px;
    }

    .main_block .about .block_g .g_imgss .g_img {
        height: 350px;
    }

    .main_block .about .block_g .g_imgss p {
        font-size: 16px;
    }
}

@media screen and (max-width: 900px) {
    .about .card {
        width: 90%;
    }
}


@media screen and (max-width: 768px) {
    .about .card {
        width: 100%;
    }

    .about .card .about_card h2 {
        font-size: 38px;
    }

    .about .card .about_card p {
        font-size: 18px;
    }

    .main_block .about .block_g .g_imgss .g_img {
        height: 250px;
    }

    .g_imgss {
        width: 190px;
    }

    .main_block .about .block_g .g_imgss p {
        font-size: 14px;
    }

    .main_block .about .block_g {
        gap: 5px;
        margin: 0 0 20px;
    }

    .about h1 {
        margin-bottom: 25px;
        font-size: 30px;
    }

    .about .card h2 {
        font-size: 35px;
    }

    .about .card p {
        font-size: 20px;
    }
}

@media screen and (max-width: 425px) {
    .g_imgss {
        width: 130px;
    }

    .main_block .about .block_g .g_imgss .g_img {
        height: 200px;
    }

    .main_block .about .block_g .g_imgss p {
        font-size: 10px;
    }

    .main_block .about .block_g {
        margin: 0 0 10px;
    }

    .about .card .about_card h2 {
        font-size: 30px;
    }

    .about .card .about_card p {
        font-size: 16px;
    }

    .about .card {
        margin: 0 auto 30px;
        padding: 15px;
    }
}


















